pango-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType System.IEquatable<Pango.LayoutRun> The structure represents a single run within a . It is simply an alternate name for , present for backwards compatibility. See the docs for details on the fields.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Property
  System.Obsolete("Replaced by Glyphs property")
  Pango.GlyphString Obsolete alias for an object of type
- Property
  Pango.GlyphString the glyphs obtained by shaping the text corresponding to item. an object of type
- Property
  System.Obsolete("Replaced by Item property")
  Pango.Item Obsolete alias for a
- Property
  Pango.Item A that provides information about a segment of text. a
- Method
  Pango.LayoutRun `` an object of type Internal method an object of type This is an internal method, and should not be used by user code.
- Field
  Pango.LayoutRun Returns a new